Bug 17795 - PATCH: read hosts.allow entries from separate files
PATCH: read hosts.allow entries from separate files
Product: Red Hat Linux
Classification: Retired
Component: tcp_wrappers (Show other bugs)
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Preston Brown
: FutureFeature
Depends On:
  Show dependency treegraph
Reported: 2000-09-22 15:16 EDT by Pekka Savola
Modified: 2008-05-01 11:37 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2000-11-02 13:38:34 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)
oops. Forgot to add the patch :-) (1.85 KB, patch)
2000-11-02 13:38 EST, Pekka Savola
no flags Details | Diff

  None (edit)
Description Pekka Savola 2000-09-22 15:16:03 EDT
This patch (straight from FreeBSD 4.x) changes tcp_wrappers behaviour 
slightly by allowing you to obtain names to be matched from separate files, e.g.

sshd : /etc/ssh/ssh_allow_hosts.global /etc/ssh/ssh_allow_hosts.local : allow
sshd : ALL : deny

This can be _very_ handy if you have to synchronize data like that, or don't 
want /etc/hosts.allow too cluttered up.

Please consider this for RH 7.1.
Comment 1 Pekka Savola 2000-11-02 13:38:32 EST
Created attachment 4935 [details]
oops.  Forgot to add the patch :-)
Comment 2 Jeff Johnson 2000-12-30 17:53:03 EST
Fixed (patch added) in tcp_wrappers-7.6-17.

Note You need to log in before you can comment on or make changes to this bug.